Skip to main content
`Ctrl`+`K`

# PetscDrawAxisGetLimits

Gets the limits (in user coords) of the axis

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawAxisGetLimits(PetscDrawAxis axis, PetscReal *xmin, PetscReal *xmax, PetscReal *ymin, PetscReal *ymax)

Not Collective

## Input Parameters

- axis - the axis

- xmin - the lower x limit

- xmax - the upper x limit

- ymin - the lower y limit

- ymax - the upper y limit

## See Also

`PetscDrawAxisCreate()`, `PetscDrawAxis`, `PetscDrawAxisSetHoldLimits()`, `PetscDrawAxisSetLimits()`, `PetscDrawAxisSetLabels()`, `PetscDrawAxisSetColors()`

## Level

advanced

## Location

src/sys/classes/draw/utils/axisc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages